#component_tIABOhKzSVmZ > div > div.sitewidget-bd > div.sitewidget-ft.paging-wrap-prodlist-fix-style.prodlist-lists-style-nophoto-11.prodlist-showcase-margindisplay > div{
    text-align: right!important;
}
@media only screen and (max-width:450px){
	#component_tIABOhKzSVmZ #dialogBox{
		width: 303px!important;
    	margin: -228px 0 0 -170px!important;
    	padding: 20px 20px!important;
	}
  #component_tIABOhKzSVmZ #dialogBox .owl-item{
  	width:122px!important;
    height:122px!important;
  }
  #column_1631093119582 > div:nth-child(4) {
  	display: flex;
    flex-wrap: wrap;
  }
  #column_1631093119582 > div:nth-child(4) > div[data-type="columns"] {
  	width: 50%;
  }
}

/*solution页面间距占位*/
#location_mEUYjOsShPpZ > DIV {
	padding-top:0px !important;
	padding-bottom:0px !important;
}

/*材料页面图片取消边距*/
#location_mEUYjOsShPpZ > DIV {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
#outerContainer_1631931766709 > DIV {
	padding-right:0px !important;
}
/*手机端banner切换条隐藏*/
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-jIpBEhZLWMlj > DIV > DIV > DIV > UL > UL {
	transform:scale(1.01) !important;
	transform-origin:center !important;
	display:none !important;
}
}

/*分目录翻译图标位置调整*/
#siteblocks-setting-wrap-poAqjhnYIgUt > DIV > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) > DIV > svg {
	padding-top:3px !important;
	padding-left:30px !important;
}

@media (max-width:600px){
  #component_wCAijuaGJEFO{
  	display:none;
  }
}
#backstage-headArea{
	z-index:9!important;
}
.sitewidget-position{
	text-shadow:1px 1px 1px #000!important;
}
@media screen and (max-width:1500px) {
  div .sq_header_2 .sq_nav_1 .navigation>ul>li {
  	margin: 0 15px;
  }
}
@media screen and (max-width:1280px) {
  div .sq_header_2 .sq_nav_1 .navigation>ul>li {
  	margin: 0 10px;
  }
}